@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot?-rdnm34');
	src:url('../fonts/icomoon/icomoon.eot?#iefix-rdnm34') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?-rdnm34') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?-rdnm34') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?-rdnm34#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

div.cs-skin-border {
	background: #d14c13;
	font-size: 1rem;
	color:#fff;
	font-weight: 400;
	max-width: 250px;
	height: 55px;
	line-height:55px;
}

.cs-placeholder{
	padding-left: 20px;
}

@media screen and (max-width: 30em) {
	div.cs-skin-border { font-size: 1em; }
}

.cs-skin-border > span {
	
	border-color: inherit;
	-webkit-transition: background 0.2s, border-color 0.2s;
	transition: background 0.2s, border-color 0.2s;
}

.cs-skin-border > span::after{
	background-color:#b14313;
	background-image:url('sort.png');
	background-size: 55px 55px;
	height: 54px;
	width: 57px;
}

.cs-skin-border ul span::after {
	opacity: 0;
}

.cs-skin-border .cs-selected span::after {
	color: #ddd9c9;
	font-size: 1.5em;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cs-skin-border.cs-active > span {
}

.cs-select li{
	margin:0;
}

.cs-skin-border .cs-options {
	color: #2980b9;
	font-size: 0.75em;
	opacity: 0;
	-webkit-transition: opacity 0.2s, visibility 0s 0.2s;
	transition: opacity 0.2s, visibility 0s 0.2s;
}

.cs-skin-border.cs-active .cs-options {
	background:#d14c13;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cs-skin-border ul span {
	color:#fff;
	padding: 1em 2em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


.cs-skin-border .cs-options li span:hover,
.cs-skin-border li.cs-focus span {
	background: #f5f3ec;
	color:#000;
}
